View Issue Details

IDProjectCategoryView StatusLast Update
0000120Rabbit Ranchers[All Projects] Feature Requestpublic2018-02-10 05:35
ReporterrainChu 
Assigned TorainChu 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.1Fixed in VersionAlpha 3.0 
Summary0000120: Field must be tilled before it can be planted
DescriptionAdd a till field action, only allow planting on tilled portions of the field
TagsNo tags attached.

Relationships

has duplicate 0000239 resolvedrainChu Soil must be tilled/prepared before planting 

Activities

rainChu

rainChu

2017-05-13 14:55

administrator   ~0000036

Might not do this.
rainChu

rainChu

2017-09-27 11:34

administrator   ~0000058

Confirming issue

Issue History

Date Modified Username Field Change
2017-05-07 10:45 rainChu New Issue
2017-05-07 10:58 rainChu Status new => confirmed
2017-05-07 14:52 rainChu Priority none => normal
2017-05-07 14:54 rainChu Priority normal => low
2017-05-13 14:55 rainChu Status confirmed => feedback
2017-05-13 14:55 rainChu Target Version 0.0.4 => Future
2017-05-13 14:55 rainChu Note Added: 0000036
2017-09-27 11:34 rainChu Status feedback => new
2017-09-27 11:34 rainChu Target Version Future => Alpha 2
2017-09-27 11:34 rainChu Note Added: 0000058
2017-09-27 11:34 rainChu Assigned To => rainChu
2017-09-27 11:34 rainChu Status new => confirmed
2017-10-05 15:29 rainChu Target Version Alpha 2 => Future
2017-11-03 21:23 rainChu Target Version Future => Alpha 4
2017-11-17 16:12 rainChu Target Version Alpha 4 => Alpha 3.0
2017-11-17 16:12 rainChu Relationship added has duplicate 0000239
2018-01-10 16:53 rainChu Target Version Alpha 3.0 => Alpha 3.1
2018-02-10 05:35 rainChu Status confirmed => resolved
2018-02-10 05:35 rainChu Resolution open => fixed
2018-02-10 05:35 rainChu Fixed in Version => Alpha 3.0